<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2012/XMCDA-2.2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2012/XMCDA-2.2.0  http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.2.0.xsd">
<methodParameters>
    <parameter id= "chart_title" name="Chart title">
        <value>
            <label>Chart title</label>
        </value>
    </parameter>
    <parameter id="x_axis" name="X-axis label">
        <value>
            <label>series</label>
        </value>
    </parameter >
    <parameter id="y_axis" name="Y-axis label">
        <value>
            <label>fuzzy numbers</label>
        </value>
    </parameter>
    <parameter id="use_color" name="Use colors">
        <value>
            <label>true</label>
        </value>
    </parameter>
</methodParameters>
</xmcda:XMCDA>
